
.float-left{ float: left; }
#bison img{ max-width: 100%; width: 100%; }
#bison .Gradient{ background-image: linear-gradient(to right, #0080a4, #1dc0ea);-webkit-background-clip: text;-webkit-text-fill-color: transparent;}

#bison .box-1{ overflow: hidden; position: relative; }
#bison .box-1 .position{ text-align: center; padding-bottom: 14vw; }

#bison .box-1 .position .img{ height: 2.8vw; width: auto; }
#bison .box-1 .position .title{ font-size: 3vw; line-height: 3vw; margin: 0.5% auto; }
#bison .box-1 .position .smallTitle{ font-size: 2vw; line-height: 2vw; margin: 0.1% auto 2% auto; }
#bison .box-1 .position .fontSize{ font-size: 1.4vw; line-height: 1.8vw; margin-top: 2%; }
#bison .box-1 .position ul{ overflow: hidden; width: 50%; margin: 1% auto; position: absolute;  left: 25%; top: 18%; z-index: 1; }
#bison .box-1 .position ul li{ width: 33.33%; text-align: center; }
#bison .box-1 .position ul li .icon-box{ height: 3.6vw; overflow: hidden; }
#bison .box-1 .position ul li .icon-box .icon1{ max-width: 39%; margin-top: 7%; }
#bison .box-1 .position ul li .icon-box .icon2{ max-width: 17%; }
#bison .box-1 .position ul li .icon-box .icon3{ max-width: 17%; margin-top: 2%; }
#bison .box-1 .position ul li .size{ font-size: 1vw; line-height:1.3vw; margin-top: 1%; }
#bison .box-1 .img-box{ position: relative; width: 70%; margin: 0% auto; padding-bottom: 2vw; }
#bison .box-1 .img-box .top{ position: absolute; max-width: 46%; top: 0%; left: 27%; transform-origin: left bottom;
 -webkit-transform-origin: left bottom;
    transform: rotateZ(0deg);
    -webkit-transform: rotateZ(0deg);
}
#bison .box-1 .img-box .bottom{ position: absolute; max-width: 44%; top: 39%; left: 28%; transform-origin: left top;
     -webkit-transform-origin: left top;
    transform: rotateZ(3deg);
    -webkit-transform: rotateZ(3deg);
 }
#bison .box-1 .img-box .topl{ margin-top: -20%; }

#bison .box-2{ overflow: hidden; position: relative; top: 0px; background-color: #ffffff; padding: 0vw 0px 2vw 0px; }
#bison .box-2 ul{ overflow: hidden; width: 75%; margin: 0% auto; }
#bison .box-2 ul li{ width: 23.5%; float: left; margin-top: 2%; text-align: center; }
#bison .box-2 ul li img{ max-width: 75%; }
#bison .box-2 ul li.marginRight{ margin-right: 2%; }
#bison .box-2 ul li .text{ text-align: center; font-size: 0.8vw; line-height: 1.2vw; margin-top: 4%; }
@media screen and (max-width: 1500px){
    #bison .box-2 ul li .text{font-size: 0.6vw;}
}

#bison .box-3 .position{ overflow: hidden; width: 75%; margin: 0% auto 4% auto; text-align: center; }
#bison .box-3 .position .title{ font-size: 2.2vw; line-height: 2.2vw; }
#bison .box-3 .position .smallTitle{ font-size: 2vw; line-height: 2vw; margin: 2% auto 4% auto; }
#bison .box-3 .position .fontSize{ font-size: 1.6vw; line-height: 2.4vw; }

#bison .box-4 .position{ overflow: hidden; width: 75%; margin: 4% auto 4% auto; text-align: center; }
#bison .box-4 .position .title{ font-size: 2.2vw; line-height: 2.2vw; }
#bison .box-4 .position .smallTitle{ font-size: 2vw; line-height: 2vw; margin: 2% auto 4% auto; }
#bison .box-4 .position .fontSize{ font-size: 1.6vw; line-height: 2.4vw; }
#bison .box-4 .img-box{ width: 84%; overflow: hidden; margin: 2% auto; position: relative; }
#bison .box-4 .img-box .box{ position: absolute; width: 37.5%; text-align: center; }
#bison .box-4 .img-box .p1{ right: 0%; top: 42%; }
#bison .box-4 .img-box .p2{ left: 0%; top: 42%; }
#bison .box-4 .img-box .p3{ right: 0%; top: 42%; }
#bison .box-4 .img-box .box .third{ font-size: 1.2vw; line-height: 1.6vw; margin-top: 1%; color: #ffffff; }
#bison .box-4 .img-box .small{ max-width: 14%; }

#bison .box-5{ position: relative; overflow: hidden; }
#bison .box-5 .position{ overflow: hidden; width: 75%; position: absolute; left: 12.5%; top: 2%; text-align: center; color: #ffffff; }
#bison .box-5 .position .title{ font-size: 2.2vw; line-height: 2.2vw; }
#bison .box-5 .position .smallTitle{ font-size: 2vw; line-height: 2vw; margin: 2% auto 4% auto; }
#bison .box-5 .position .fontSize{ font-size: 1.6vw; line-height: 2.4vw; }
#bison .box-5 .icon{ overflow: hidden; position: absolute; width: 30%; left: 8%; top: 15%; }
#bison .box-5 .icon li{ text-align: center; color: #ffffff; margin-top: 12%; }
#bison .box-5 .icon li img{ height: 4vw; width: auto; margin-bottom: 2%; }
#bison .box-5 .icon li .size{ font-size: 1vw; line-height: 1vw; }
#bison .box-5 .phone1{ position: absolute; left: 35%; top: 17%; max-width: 48%; z-index: 1; }
#bison .box-5 .pl{ position: absolute; width: 30%; font-size: 1.2vw; line-height: 1.4vw; z-index: 3; color: #ffffff; }
#bison .box-5 .pl1{ right: 14%; top: 19%; }
#bison .box-5 .pl2{ right: 46%; top: 21%; text-align: right; line-height: 2vw; }
#bison .box-5 .pl3{ left: 67%; top: 34%; }
#bison .box-5 .pl4{ left: 60%; top: 37%; }
#bison .box-5 .pl5{ left: 34%; top: 43%; text-align: center; line-height: 2vw; }
#bison .box-5 .img-box{  }
#bison .box-5 .img-box .width{ position: absolute; width: 80%; left: 10%; top: 47%; overflow: hidden; border-radius: 30px; }
#bison .box-5 .swiper-button-prev{ top: 66%; left: 2%; width: 46px; height: 53px; background: url(../Images/bison/overview/new/left.png); }
#bison .box-5 .swiper-button-next{ top: 66%; right: 2%; width: 46px; height: 53px; background: url(../Images/bison/overview/new/right.png); }
#bison .box-5 .swiper-pagination2{ text-align: center;top: 87%; left: 0%; width: 100%;  position: absolute; }
#bison .box-5 .swiper-pagination-bullet{ width: 16px; height: 16px; background-color: #FDF004; margin: 0% 1%; }
#bison .box-5 .swiper-pagination-bullet-active{ background-color: #FDF004; }
#bison .box-5 .icon-box-two{ width: 80%; position: absolute;left: 10%; top: 91%; overflow: hidden; }
#bison .box-5 .icon-box-two li{ text-align: center; width: 14.28%; }
#bison .box-5 .icon-box-two li img{ max-width: 41%; }
#bison .box-5 .icon-box-two li .size{ font-size: 1vw; line-height: 1vw; color: #ffffff; margin-top: 7%; }

#bison .box-6{ background-color: #000000; overflow: hidden; }
#bison .box-6 .title{ text-align: center; font-size: 2.2vw; line-height: 2.2vw; color: #ffffff; margin: 4% auto; }
#bison .box-6 .img-box{ position: relative; overflow: hidden; height: 78vw; width: 98%; margin: 0% auto;}
#bison .box-6 .img-box .img{ position: absolute; opacity: 0; filter: alpha(opacity=0); 
transition: all 0.3s linear;
-ms-transition: all 0.3s linear;
-moz-transition: all 0.3s linear;
-webkit-transition: all 0.3s linear;
-o-transition: all 0.3s linear;
 }
#bison .box-6 .img-box .img1{ width: 19%; left: 0%; top: 2%; }
#bison .box-6 .img-box .img2{ width: 19%; left: 20%; top: 2%; }
#bison .box-6 .img-box .img3{ width: 19%; left: 40%; top: 2%; }
#bison .box-6 .img-box .img4{ width: 19%; left: 20%; top: 27.4%; }
#bison .box-6 .img-box .img5{ width: 39.2%; left: 60%; top: 2%; }
#bison .box-6 .img-box .img6{ width: 39.1%; left: 40%; top: 27.4%; }
#bison .box-6 .img-box .img7{ width: 18.9%; left: 80%; top: 27.4%; }
#bison .box-6 .img-box .img8{ width: 39.1%; left: 0%; top: 52.2%; }
#bison .box-6 .img-box .img9{ width: 19%; left: 40%; top: 52.2%; }
#bison .box-6 .img-box .img10{ width: 19%; left: 60%; top: 52.2%; }
#bison .box-6 .img-box .img11{ width: 19%; left: 80%; top: 52.2%; }
#bison .box-6 .img-box .img12{ width: 19%; left: 0%; top: 77%; }
#bison .box-6 .img-box .img13{ width: 19%; left: 20%; top: 77%; }
#bison .box-6 .img-box .img14{ width: 19%; left: 40%; top: 77%; }
#bison .box-6 .img-box .img15{ width: 19%; left: 80%; top: 77%; }

#bison .box-6 .img-box .img1.activity{ top: 0%; opacity: 1; filter: alpha(opacity=100); }
#bison .box-6 .img-box .img2.activity{ top: 0%; opacity: 1; filter: alpha(opacity=100); }
#bison .box-6 .img-box .img3.activity{ top: 0%; opacity: 1; filter: alpha(opacity=100); }
#bison .box-6 .img-box .img4.activity{ top: 25.4%; opacity: 1; filter: alpha(opacity=100); }
#bison .box-6 .img-box .img5.activity{ top: 0%; opacity: 1; filter: alpha(opacity=100); }
#bison .box-6 .img-box .img6.activity{ top: 25.4%; opacity: 1; filter: alpha(opacity=100); }
#bison .box-6 .img-box .img7.activity{ top: 25.4%; opacity: 1; filter: alpha(opacity=100); }
#bison .box-6 .img-box .img8.activity{ top: 50.2%; opacity: 1; filter: alpha(opacity=100); }
#bison .box-6 .img-box .img9.activity{ top: 50.2%; opacity: 1; filter: alpha(opacity=100); }
#bison .box-6 .img-box .img10.activity{ top: 50.2%; opacity: 1; filter: alpha(opacity=100); }
#bison .box-6 .img-box .img11.activity{ top: 50.2%; opacity: 1; filter: alpha(opacity=100); }
#bison .box-6 .img-box .img12.activity{ top: 75%; opacity: 1; filter: alpha(opacity=100); }
#bison .box-6 .img-box .img13.activity{ top: 75%; opacity: 1; filter: alpha(opacity=100); }
#bison .box-6 .img-box .img14.activity{ top: 75%; opacity: 1; filter: alpha(opacity=100); }
#bison .box-6 .img-box .img15.activity{ top: 75%; opacity: 1; filter: alpha(opacity=100); }

#bison .box-7{ background-color: #141414; overflow: hidden; position: relative; }
#bison .box-7 .title{ text-align: center; font-size: 2.2vw; line-height: 2.2vw; color: #ffffff;
 position: absolute; width: 100%; left: 0%; top: 6%; }
#bison .box-7 .img-box{  }
#bison .box-7 .img-box ul{ overflow: hidden; width: 60%; position: absolute; left: 20%; top: 66%; color: #ffffff; }
#bison .box-7 .img-box ul li{ width: 50%; box-sizing: border-box; padding-left: 10%; }
#bison .box-7 .img-box ul li img{ max-width: 72%; }
#bison .box-7 .img-box ul li.left-li{ border-right: 1px solid #4F4F4F; }
#bison .box-7 .img-box ul li .table-div{ vertical-align: top; }
#bison .box-7 .img-box ul li .left{ width: 30%; }
#bison .box-7 .img-box ul li .right{ width: 70%; font-size: 1vw; line-height: 2vw; }
#bison .box-7 .img-box ul li .top{ margin-top: 10%; }
#bison .box-7 .img-box ul li .floatBox{ overflow: hidden; }

#bison .box-8 .position{ overflow: hidden; width: 75%; margin: 4% auto 4% auto; text-align: center; }
#bison .box-8 .position .title{ font-size: 2.2vw; line-height: 2.2vw; }
#bison .box-8 .position .smallTitle{ font-size: 2vw; line-height: 2vw; margin: 2% auto 4% auto; }
#bison .box-8 .position .fontSize{ font-size: 1.6vw; line-height: 2.4vw; }
#bison .box-8 .img-box{ width: 75%; margin: 1% auto; }
#bison .box-8 .img-box ul{ overflow: hidden; margin-top: 2%; }
#bison .box-8 .img-box ul li{ text-align: center; width: 33.33%; }
#bison .box-8 .img-box ul li .img1{ width: 26%; margin-top: 12%; }
#bison .box-8 .img-box ul li .img2{ width: 17%;}
#bison .box-8 .img-box ul li .img3{ width: 17%;}
#bison .box-8 .img-box ul li .size{ font-size: 1vw; line-height: 1.4vw; margin-top: 2%; }

#bison .box-9 .position{ overflow: hidden; width: 75%; margin: 4% auto 4% auto; text-align: center; }
#bison .box-9 .position .title{ font-size: 2.2vw; line-height: 2.2vw; }
#bison .box-9 .position .smallTitle{ font-size: 2vw; line-height: 2vw; margin: 2% auto 4% auto; }
#bison .box-9 .position .fontSize{ font-size: 1.6vw; line-height: 2.4vw; }

#bison .box-10{ background-color: #000000; overflow: hidden; }
#bison .box-10 .position{ overflow: hidden; color: #ffffff; width: 75%; margin: 4% auto 4% auto; text-align: center; }
#bison .box-10 .position .title{ font-size: 2.2vw; line-height: 2.2vw; }
#bison .box-10 .position .smallTitle{ font-size: 2vw; line-height: 2vw; margin: 2% auto 4% auto; }
#bison .box-10 .position .fontSize{ font-size: 1.6vw; line-height: 2.4vw; }
#bison .box-10 .img-box{ position: relative; overflow: hidden; }
#bison .box-10 .img-box .bg{ width: 100%; height: 100%; right: 0%; top: 0%; position: absolute; background-color: rgba(0,0,0,0.5);
transition: all 0.3s linear;
-ms-transition: all 0.3s linear;
-moz-transition: all 0.3s linear;
-webkit-transition: all 0.3s linear;
-o-transition: all 0.3s linear;
 }
#bison .box-10 .img-box .bg.activity{ width: 0%; }

#bison .box-11{ overflow: hidden; }
#bison .box-11 .position{ overflow: hidden; width: 75%; margin: 4% auto 4% auto; text-align: center; }
#bison .box-11 .position .title{ font-size: 2.2vw; line-height: 2.2vw; }
#bison .box-11 .position .smallTitle{ font-size: 2vw; line-height: 2vw; margin: 2% auto 4% auto; }
#bison .box-11 .position .fontSize{ font-size: 1.6vw; line-height: 2.4vw; }
#bison .box-11 .img-box{ width: 75%; margin: 1% auto 0% auto; overflow: hidden; }

#bison .box-12{ overflow: hidden; }
#bison .box-12 .position{ overflow: hidden; width: 75%; margin: 4% auto 4% auto; text-align: center; }
#bison .box-12 .position .title{ font-size: 2.2vw; line-height: 2.2vw; }
#bison .box-12 .position .smallTitle{ font-size: 2vw; line-height: 2vw; margin: 2% auto 4% auto; }
#bison .box-12 .position .fontSize{ font-size: 1.6vw; line-height: 2.4vw; }
#bison .box-12 .img-box{ margin: 1% auto 0% auto; overflow: hidden; position: relative; }
#bison .box-12 .img-box .width{ 
	position: absolute;
	transition: all 0.3s linear;
	-ms-transition: all 0.3s linear;
	-moz-transition: all 0.3s linear;
	-webkit-transition: all 0.3s linear;
	-o-transition: all 0.3s linear; 
}
#bison .box-12 .img-box .widthLeft{ height: 100%; width: 20%; background-color: #ffffff; left: 0%; top: 0%; }
#bison .box-12 .img-box .widthRight{ height: 100%; width: 20%; background-color: #ffffff; right: 0%; top: 0%;}
#bison .box-12 .img-box .widthTop{ width: 100%; height: 20%; background-color: #ffffff; top: 0%; left: 0%; }
#bison .box-12 .img-box .widthBottom{ width: 100%; height: 20%; background-color: #ffffff; left: 0%; bottom: 0%; }
#bison .box-12 .img-box .widthLeft.active{ width: 0%; }
#bison .box-12 .img-box .widthRight.active{ width: 0%;}
#bison .box-12 .img-box .widthTop.active{ height: 0%; }
#bison .box-12 .img-box .widthBottom.active{ height: 0%; }


#bison .box-13{ overflow: hidden; }
#bison .box-13 .position{ overflow: hidden; width: 75%; margin: 4% auto 4% auto; text-align: center; }
#bison .box-13 .position .title{ font-size: 2.2vw; line-height: 2.2vw; }
#bison .box-13 .position .smallTitle{ font-size: 2vw; line-height: 2vw; margin: 2% auto 4% auto; }
#bison .box-13 .position .fontSize{ font-size: 1.6vw; line-height: 2.4vw; }
#bison .box-13 .img-box{ margin: 1% auto 0% auto; overflow: hidden; }

#bison .box-14{ margin: 2% auto; position: relative; overflow: hidden; }
#bison .box-14 .width{ width: 150%; margin-left: -5.5%; }
#bison .box-14 .swiper-slide{ border-radius: 30px; overflow: hidden; }
#bison .box-14 .swiper-button-next{ right: 31%; }
#bison .box-14 .swiper-button-next:focus{ outline: none; }
#bison .box-14 .swiper-button-prev{ left: 31%; }
#bison .box-14 .swiper-button-prev:focus{ outline: none; }

#bison .box-15{ overflow: hidden; position: relative; }
#bison .box-15 .position{ overflow: hidden; width: 75%; position: absolute; left: 12.5%; top: 6%; text-align: center; }
#bison .box-15 .position .title{ font-size: 2.2vw; line-height: 2.2vw; }
#bison .box-15 .position .smallTitle{ font-size: 2vw; line-height: 2vw; margin: 2% auto 4% auto; }
#bison .box-15 .position .fontSize{ font-size: 1.6vw; line-height: 2.4vw; }
#bison .box-15 .img-box{ margin: 1% auto 0% auto; overflow: hidden; }
#bison .box-15 ul{ width: 60%; overflow: hidden; position: absolute; left: 10%; top: 46%; }
#bison .box-15 ul li{ width: 16.66%; text-align: center; margin-top: 4%; }
#bison .box-15 ul li .size{ font-size: 1vw; line-height: 1vw; margin-top: 5%; }
#bison .box-15 ul li img{ max-width: 30%; }
#bison .box-15 .duli{ width: 14%; left: 33%; top: 32%; }
#bison .box-15 .duli .icon{ width: 40%; }
#bison .box-15 .duli .size{ margin-top: 8%; font-size: 1vw; line-height: 1.6vw; }
#bison .box-16{ overflow: hidden; position: relative; }
#bison .box-16 .position{ overflow: hidden; color: #ffffff; width: 75%; position: absolute; left: 12.5%; top: 6%; text-align: center; }
#bison .box-16 .position .title{ font-size: 2.2vw; line-height: 2.2vw; }
#bison .box-16 .position .smallTitle{ font-size: 2vw; line-height: 2vw; margin: 2% auto 4% auto; }
#bison .box-16 .position .fontSize{ font-size: 1.6vw; line-height: 2.4vw; }

#bison .box-17{ overflow: hidden; position: relative; }
#bison .box-17 .position{ overflow: hidden; color: #ffffff; width: 75%; position: absolute; left: 12.5%; top: 6%; text-align: center; }
#bison .box-17 .position .title{ font-size: 2.2vw; line-height: 2.2vw; }
#bison .box-17 .position .smallTitle{ font-size: 2vw; line-height: 2vw; margin: 2% auto 4% auto; }
#bison .box-17 .position .fontSize{ font-size: 1.6vw; line-height: 2.4vw; }
#bison .box-17 ul{ width: 40%; overflow: hidden; position: absolute; left: 30%; top: 82%; }
#bison .box-17 ul li{ width: 50%; text-align: center; margin-top: 4%; }
#bison .box-17 ul li .size{ font-size: 1vw; line-height: 1vw; margin-top: 5%; color: #ffffff; }
#bison .box-17 ul li img{ max-width: 22%; }
#bison .box-17 ul li img.icon1{ max-width: 30%; margin-top: 4%; }

#bison .box-18{ overflow: hidden; position: relative; background-color: #000000; }
#bison .box-18 .position{ overflow: hidden; color: #ffffff; width: 75%; margin: 4% auto; text-align: center; }
#bison .box-18 .position .title{ font-size: 2.2vw; line-height: 2.2vw; }
#bison .box-18 .position .smallTitle{ font-size: 2vw; line-height: 2vw; margin: 2% auto 4% auto; }
#bison .box-18 .position .fontSize{ font-size: 1.6vw; line-height: 2.4vw; }

#bison .box-19{ overflow: hidden; position: relative; }
#bison .box-19 .position{ overflow: hidden; color: #000000; width: 75%; position: absolute; left: 12.5%; top: 6%; text-align: center; }
#bison .box-19 .position .title{ font-size: 2.2vw; line-height: 2.2vw; }
#bison .box-19 .position .smallTitle{ font-size: 2vw; line-height: 2vw; margin: 2% auto 4% auto; }
#bison .box-19 .position .fontSize{ font-size: 1.6vw; line-height: 2.4vw; }
#bison .box-19 .pu{ width: 74%; position: absolute; left: 13%; top: 75%;  }
#bison .box-19 .pu li{ margin-top: 15%; width: 25%; text-align: center; }
#bison .box-19 .pu li .title{ font-size: 1.6vw; line-height: 1.6vw; color: #FDF004; }
#bison .box-19 .pu li .small{ font-size: 1vw; line-height: 1.6vw; color: #FFFFFF; margin-top: 4%; }

#bison .box-20{ overflow: hidden; position: relative; }
#bison .box-20 .position{ overflow: hidden; color: #ffffff; width: 75%; position: absolute; left: 12.5%; top: 6%; text-align: center; }
#bison .box-20 .position .title{ font-size: 2.2vw; line-height: 2.2vw; }
#bison .box-20 .position .smallTitle{ font-size: 2vw; line-height: 2vw; margin: 2% auto 4% auto; }
#bison .box-20 .position .fontSize{ font-size: 1.6vw; line-height: 2.4vw; }
#bison .box-20 ul{ width: 100%; overflow: hidden; position: absolute; left: 0%; top: 76%; }
#bison .box-20 ul li{ width: 50%; text-align: center; margin-top: 4%; }
#bison .box-20 ul li .size{ font-size: 1vw; line-height: 1vw; margin-top: 2%; color: #ffffff; }
#bison .box-20 ul li  .small{ font-size: 0.8vw; color: #868688; margin-top: 2%;  }
#bison .box-20 ul li img{ max-width: 22%; }
#bison .box-20 ul li img.icon1{ max-width: 30%; margin-top: 4%; }

#bison .box-21{ overflow: hidden; position: relative; z-index: 2; height: 60vw; background-color: #012a3c; }
#bison .box-21.active{ background-color: #000000; }
#bison .box-21 .pbox{ background-color: #012a3c; }
#bison .box-21 .pbox.active{ background-color: #000000; }
#bison .box-21 .img-box{ position: relative; }
#bison .box-21 .position{ overflow: hidden; color: #ffffff; width: 75%; margin: 6% auto 2% auto; text-align: center; }
#bison .box-21 .position .title{ font-size: 2.2vw; line-height: 2.2vw; }
#bison .box-21 .position .smallTitle{ font-size: 2vw; line-height: 2vw; margin: 2% auto 4% auto; }
#bison .box-21 .position .fontSize{ font-size: 1.6vw; line-height: 2.4vw; }
#bison .box-21 .img1{ max-width: 49%;display: block;margin: 2% auto; }
#bison .box-21 .img2{ position: absolute; max-width: 49%; left: 25.5%; top: 0%; z-index: 1;
	opacity: 0; filter: alpha(opacity=0);
	transition: all 0.3s linear;
-ms-transition: all 0.3s linear;
-moz-transition: all 0.3s linear;
-webkit-transition: all 0.3s linear;
-o-transition: all 0.3s linear;
 }
#bison .box-21 .android{ height: 2vw; width: auto; vertical-align: bottom; }

#bison .box-22{ overflow: hidden; position: relative; background-color: #000000; }
#bison .box-22 .position{ overflow: hidden; color: #ffffff; width: 75%; position: absolute; left: 12.5%; top: 6%; text-align: center; }
#bison .box-22 .position .title{ font-size: 2.2vw; line-height: 2.2vw; }
#bison .box-22 .position .smallTitle{ font-size: 2vw; line-height: 2vw; margin: 2% auto 4% auto; }
#bison .box-22 .position .fontSize{ font-size: 1.6vw; line-height: 2.4vw; }

#bison .box-23{ overflow: hidden; position: relative; background-color: #000000; }
#bison .box-23 .position{ overflow: hidden; color: #ffffff; width: 75%; margin: 4% auto; text-align: center; }
#bison .box-23 .position .title{ font-size: 2.2vw; line-height: 2.2vw; }
#bison .box-23 .position .smallTitle{ font-size: 2vw; line-height: 2vw; margin: 2% auto 4% auto; }
#bison .box-23 .position .fontSize{ font-size: 1.6vw; line-height: 2.4vw; }
